pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: build of xterm-259 fails

On Fri, 10 Sep 2010 06:12:16 +0900, Larson, Timothy E. 
<> wrote:

On a slightly different note, why can't I simply "bmake extract" w/o having to 
build prereqs?  I wanted to look at the code for this, and ended up trying to build luit 
and libfontenc.

% make extract SKIP_DEPENDS=yes

OBATA Akio /

Home | Main Index | Thread Index | Old Index